<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.web.project</type>
    <configuration>
        <creator-data xmlns="http://www.sun.com/creator/ns" jsf.current.theme="woodstock-theme-default" jsf.pagebean.package="planosactuacao" jsf.project.libraries.dir="lib" jsf.project.version="4.0" jsf.startPage="Dummy.jsp"/>
        <data xmlns="http://www.netbeans.org/ns/web-project/3">
            <name>PlanosActuacao</name>
            <minimum-ant-version>1.6</minimum-ant-version>
            <web-module-libraries>
                <library>
                    <file>${libs.jsf12.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${libs.jstl11.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${libs.jsf12-support.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${libs.woodstock-components.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${libs.woodstock-theme-default.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.activation.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.mail.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.postgresql-8.0-315.jdbc3.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.postgresql-8.1-407.jdbc3.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.postgresql-8.2-506.jdbc4.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.cayenne-server-3.0M2.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.commons-collections-3.1.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.commons-lang-2.1.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.commons-logging-1.1.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.evolute.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.jcalendar-1.3.2.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.log4j-1.2.8.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.mail.jar-1}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.TableLayout.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.ashwood-1.1.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.SIPRP.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.jdom.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.fop.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.avalon-framework-4.2.0.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.batik.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.jai_imageio.jar}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
                <library>
                    <file>${file.reference.evolute.jar-1}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
            </web-module-libraries>
            <web-module-additional-libraries>
                <library>
                    <file>${libs.exceptionhandler-runtime.classpath}</file>
                    <path-in-war>WEB-INF/lib</path-in-war>
                </library>
            </web-module-additional-libraries>
            <source-roots>
                <root id="src.src.dir"/>
                <root id="src.dir"/>
            </source-roots>
            <test-roots>
                <root id="test.src.dir"/>
            </test-roots>
        </data>
    </configuration>
</project>
